#include <iostream>
using namespace std;

/* Връща n-тото нечетно число.
 *
 * a(1) = 1
 * a(n) = a(n - 1) + 2
 *
 */
int odd(int n) {
	if(n == 1) {
		return 1;
	}
	
	return odd(n - 1) + 2;
}

int main() {

	int n;
	cout << "Input n: ";
	cin >> n;

	cout << "a(" << n << ") = " << odd(n) << endl;
	return 0;
}
